Subject: Re: [PATCH 00/18] git notes merge

From: Johan Herland <[email-masked]>
Date: Wed, 29 Sep 2010 17:16:52 +0200

On Wednesday 29 September 2010, Sverre Rabbelier wrote:
> On Wed, Sep 29, 2010 at 02:23, Johan Herland wrote:
> >  Alternatively, the user can call 'git notes merge --reset' to
> > abort the notes merge.
>
> I'm torn, but I think that since we actually can here, we should call
> it 'git notes merge --abort'.

Yeah, I'm torn as well. What about providing both? Or is that bloat?

> I know that there's no 'git merge --abort', but IIRC that's for
> technical reasons only. 

Maybe there _should_ be a 'git merge --abort' (as a synonym to 'git 
reset --merge')?

...Johan

-- 
Johan Herland, <[email-masked]>
www.herland.net